<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 14</a><a class="prev" href="MT13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT15.html">&gt;</a>
</div></div>
<div class="section chapter MT MT14 fra_bjc fra" dir="ltr" lang="fr" data-id="MT14" data-nextid="MT15" data-previd="MT13">
<div class="c">14</div>
<div class="p">
		<div class="s">Mort de Yohanan le Baptiste</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT14_1" class="v MT14_1" data-id="MT14_1">En ce temps-là, Hérode le tétrarque, entendit parler de la renommée de Yéhoshoua,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT14_2" class="v MT14_2" data-id="MT14_2">et il dit à ses serviteurs : C'est Yohanan le Baptiste ! Il est ressuscité des morts, c'est pourquoi les pouvoirs d'accomplir des miracles sont à l'œuvre à travers lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT14_3" class="v MT14_3" data-id="MT14_3">Car Hérode, ayant saisi Yohanan, l'avait lié et mis en prison, à cause d'Hérodias, femme de Philippos, son frère.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT14_4" class="v MT14_4" data-id="MT14_4">Parce que Yohanan lui disait : Il ne t'est pas permis de l'avoir.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT14_5" class="v MT14_5" data-id="MT14_5">Et il voulait le faire mourir, mais il craignait la foule, parce qu'ils le considéraient comme un prophète.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT14_6" class="v MT14_6" data-id="MT14_6">Or le jour où l'on célébra la fête d'anniversaire de la naissance d'Hérode, la fille d'Hérodias dansa au milieu d'eux et plut à Hérode,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT14_7" class="v MT14_7" data-id="MT14_7">c'est pourquoi il lui promit avec serment de lui donner tout ce qu'elle demanderait.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT14_8" class="v MT14_8" data-id="MT14_8">Et à l'instigation de sa mère, elle dit : Donne-moi ici, sur un plat, la tête de Yohanan le Baptiste.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT14_9" class="v MT14_9" data-id="MT14_9">Et le roi fut attristé, mais à cause de ses serments et de ceux qui étaient à table avec lui, il donna l'ordre qu'on la lui donnât.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT14_10" class="v MT14_10" data-id="MT14_10">Et il envoya décapiter Yohanan dans la prison.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT14_11" class="v MT14_11" data-id="MT14_11">Et sa tête fut apportée sur un plat et donnée à la fille qui la présenta à sa mère.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT14_12" class="v MT14_12" data-id="MT14_12">Et ses disciples vinrent et emportèrent son corps, et l'ensevelirent. Et ils allèrent l'annoncer à Yéhoshoua.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT14_13" class="v MT14_13" data-id="MT14_13">Et l'ayant appris, Yéhoshoua se retira en bateau dans un lieu désert, à l'écart. Et les foules l'ayant appris, sortirent des villes et le suivirent à pied.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT14_14" class="v MT14_14" data-id="MT14_14">Et Yéhoshoua étant sorti, vit une grande foule et il fut ému de compassion pour elle, et guérit leurs malades.</span>

		<div class="s">Première multiplication des pains pour les 5 000 hommes</div>
		<span class="v-num v-15">15&nbsp;</span><span id="MT14_15" class="v MT14_15" data-id="MT14_15">Et comme il se faisait tard, ses disciples vinrent à lui et lui dirent : Ce lieu est désert et l'heure est déjà avancée, renvoie les foules afin qu'elles aillent dans les villages, pour s'acheter des vivres.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT14_16" class="v MT14_16" data-id="MT14_16">Mais Yéhoshoua leur dit : Ils n'ont pas besoin de s'en aller. Donnez-leur vous-mêmes à manger !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT14_17" class="v MT14_17" data-id="MT14_17">Mais ils lui disent : Nous n'avons ici que cinq pains et deux poissons.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT14_18" class="v MT14_18" data-id="MT14_18">Et il dit : Apportez-les-moi ici.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT14_19" class="v MT14_19" data-id="MT14_19">Et après avoir ordonné aux foules de s'asseoir sur l'herbe, il prit les cinq pains et les deux poissons, et levant les yeux au ciel, il prononça la prière de bénédiction. Et ayant rompu les pains, il les donna aux disciples, et les disciples aux foules.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT14_20" class="v MT14_20" data-id="MT14_20">Et tous en mangèrent et furent rassasiés, et l'on emporta douze paniers pleins des morceaux qui restaient.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT14_21" class="v MT14_21" data-id="MT14_21">Or ceux qui avaient mangé étaient environ 5 000 hommes, sans compter les femmes et les petits enfants.</span>

		<div class="s">Yéhoshoua marche sur les eaux</div>
		<span class="v-num v-22">22&nbsp;</span><span id="MT14_22" class="v MT14_22" data-id="MT14_22">Et immédiatement après, Yéhoshoua força ses disciples à monter dans le bateau et à passer avant lui de l'autre côté, pendant qu'il renverrait les foules.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT14_23" class="v MT14_23" data-id="MT14_23">Et, après avoir renvoyé les foules, il monta sur une montagne pour être à part afin de prier et, le soir étant venu, il était là seul.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT14_24" class="v MT14_24" data-id="MT14_24">Le bateau, déjà au milieu de la mer, était battu par les flots, car le vent était contraire.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT14_25" class="v MT14_25" data-id="MT14_25">Et vers la quatrième veille de la nuit, Yéhoshoua alla vers eux, marchant sur la mer.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT14_26" class="v MT14_26" data-id="MT14_26">Et ses disciples le voyant marcher sur la mer, furent troublés et dirent : C'est un fantôme ! Et, dans leur frayeur, ils poussèrent des cris.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT14_27" class="v MT14_27" data-id="MT14_27">Mais Yéhoshoua leur dit immédiatement : Ayez confiance, c'est moi, n'ayez pas peur !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT14_28" class="v MT14_28" data-id="MT14_28">Mais Petros lui répondit en disant : Seigneur, si c'est toi, ordonne que j'aille vers toi sur les eaux.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT14_29" class="v MT14_29" data-id="MT14_29">Et il lui dit : Viens ! Et Petros sortit du bateau, marcha sur les eaux pour aller vers Yéhoshoua.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT14_30" class="v MT14_30" data-id="MT14_30">Mais voyant que le vent était fort, il eut peur et, comme il commençait à s'enfoncer, il s'écria en disant : Seigneur ! Sauve-moi !</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT14_31" class="v MT14_31" data-id="MT14_31">Et immédiatement Yéhoshoua étendit sa main et le prit, en lui disant : Homme de peu de foi, pourquoi as-tu douté ?</span>

		<div class="s">Yéhoshoua est adoré par ses disciples</div>
		<span class="v-num v-32">32&nbsp;</span><span id="MT14_32" class="v MT14_32" data-id="MT14_32">Et quand ils furent montés dans le bateau, le vent s'apaisa.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT14_33" class="v MT14_33" data-id="MT14_33">Et ceux qui étaient dans le bateau vinrent et l'adorèrent en disant : Tu es vraiment le Fils d'Elohîm !</span>

		<div class="s">Yéhoshoua guérit les malades à Génésareth</div>
		<span class="v-num v-34">34&nbsp;</span><span id="MT14_34" class="v MT14_34" data-id="MT14_34">Et après la traversée, ils vinrent dans le pays de Génésareth.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT14_35" class="v MT14_35" data-id="MT14_35">Et les hommes de cet endroit l'ayant reconnu, envoyèrent des messagers dans toute la région environnante et on lui amena tous les malades.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MT14_36" class="v MT14_36" data-id="MT14_36">Et ils le suppliaient de les laisser seulement toucher le bord de son vêtement. Et tous ceux qui le touchèrent furent préservés du danger.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT15.html">&gt;</a>
</div></div>
</body>
</html>